Retrive the dispatcher instance

- « Yaf_Dispatcher::getDefaultModule

- Yaf_Dispatcher::getRequest »

- PHP Manual
- Yaf_Dispatcher
- Retrive the dispatcher instance

# Yaf_Dispatcher::getInstance

(Yaf >=1.0.0)

Yaf_Dispatcher::getInstance — Retrive the dispatcher instance

### Description

public static Yaf_Dispatcher::getInstance(): Yaf_Dispatcher

### Parameters

This function has no parameters.

### Return Values